[P_AVAST]
Enable = 1
DisplayName=('avast' & ('Antivirus' | 'Security' | 'Premier'))

[P_AVG]
DisplayName=('AVG' & (not ('toolbar' | 'TuneUp' | 'Browser' | 'Helper')))

[P_Avira]
DisplayName=('Avira' & ('Antivirus' | 'Security'))

[P_Bitdefender]
DisplayName=('Bitdefender' & ('Antivirus' | 'Security'))

[P_Kaspersky]
DisplayName=('Kaspersky' & ('Anti-Virus' | 'Security' | 'PURE' | 'Free' | 'Secure'))

[P_卡巴]
DisplayName=('Kaspersky' & ('Anti-Virus' | 'Security' | 'PURE'))

[P_Microsoft]
DisplayName=('Microsoft Security' & (not 'Language Pack'))

[P_Symantec]
DisplayName=(('Norton 360') | ('Norton' & ('Antivirus' | 'Security' | 'Anti-Virus')) | ('Symantec' & 'Endpoint' & 'Protection') | ('Norton PC Checkup'))

[P_Trend]
DisplayName=('Trend Micro' & ('AntiVirus' | 'Security'))

[P_ESET]
DisplayName=('ESET' & ('AntiVirus' | 'Security') & (not 'ccc'))

[P_McAfee]
DisplayName=(('McAfee' & ('AntiVirus' | 'Security' | 'Protection' | 'LiveSafe')) | ('迈克菲') | ('BT NetProtect'))

[P_Lava]
DisplayName=('Ad-Aware' & ('AntiVirus' | 'Security'))

[P_GFI]
DisplayName=('VIPRE' & ('AntiVirus' | 'Security'))

[P_ThreatTrack]
DisplayName=('VIPRE' & ('AntiVirus' | 'Security'))

[P_VIPRE]
DisplayName=('VIPRE' & ('AntiVirus' | 'Security'))

[P_iS3]
DisplayName=('STOPzilla')

[P_Sniper]
DisplayName=('Sniper' & ('AntiVirus' | 'Security'))

[P_SUPERAnti]
DisplayName=('SUPERAntiSpyware')

[P_Panda]
DisplayName=('Panda' & ('Antivirus' | 'Security' | 'Protection'))

[P_Crawler]
DisplayName=('Spyware' & 'Terminator')

[P_UnThreat]
DisplayName=('UnThreat' & ('AntiVirus' | 'Security'))

[P_Scandium]
DisplayName=('UnThreat' & ('AntiVirus' | 'Security'))

[P_G Data]
DisplayName=('G Data' & ('AntiVirus' | 'Security' | 'TotalCare' | 'TOTAL PROTECTION'))

[P_G DATA]
DisplayName=('G Data' & ('AntiVirus' | 'Security' | 'TotalCare' | 'TOTAL PROTECTION'))

[P_ArcaBit]
Comments=('ArcaVir' & ('AntiVirus' | 'Security'))
DisplayName=('ArcaVir' | 'Arcabit')

[P_MicroWorld]
DisplayName=('eScan' & ('Anti-Virus' | 'Security' | 'ISS'))

[P_K7]
DisplayName=('K7' & ('AntiVirus' | 'Security'))

[P_Anvisoft]
DisplayName=('Anvi' & 'Defender')

[P_TELUS]
DisplayName=('TELUS' & 'security' & 'services')

[P_Auslogics]
DisplayName=('Auslogics' & ('AntiVirus' | 'Anti-Malware'))

[P_Kingsoft]
DisplayName=(('Kingsoft' & ('AntiVirus' | 'Security')) | ('毒霸'))

[P_Webroot]
DisplayName=(('Webroot' & 'SecureAnywhere') | 'Spy Sweeper')

[P_Preventon]
DisplayName=('Preventon' & 'Antivirus')

[P_F-Secure]
DisplayName=('F-Secure' & (not 'Launch pad'))

[P_Norman]
DisplayName=('Norman' & 'Security')

[P_IKARUS]
DisplayName=('IKARUS' & 'anti' & 'virus')

[P_Quick Heal]
DisplayName=('Quick Heal' & ('Security' | 'Antivirus'))

[P_Doctor]
DisplayName=('Dr.Web' & ('Security' | 'Anti-virus' | 'KATANA'))

[P_Check Point]
DisplayName=('ZoneAlarm' & (not 'Update'))

[P_COMODO]
DisplayName=('COMODO' & ('Security' | 'Antivirus'))

[P_Rising]
DisplayName=(('Rising' & ('Security' | 'Antivirus')) | ('瑞星' & '安全'))

[P_PC Tools]
DisplayName=('PC Tools' & ('Security' | 'Doctor' | 'AntiVirus'))

[P_BullGuard]
DisplayName=('BullGuard')

[P_Sophos]
DisplayName=('Sophos' & 'Anti-Virus')

[P_Emsi]
DisplayName=('Emsisoft' & ('Anti-Malware' | 'Security' | 'Antivirus'))

[P_FRISK]
DisplayName=('F-PROT' & 'Antivirus')

[P_Sourcefire]
DisplayName=('Immunet')

[P_Cisco]
DisplayName=('Immunet' | 'ClamAV')

[P_VirusBlokAda]
DisplayName=('Vba32' & 'Personal')

[P_Virgin]
DisplayName=('Virgin' & 'Security')

[P_腾讯]
DisplayName=('电脑管家')

[P_江民]
DisplayName=('江民杀毒')

[P_Defender Pro]
DisplayName=('Defender Pro')

[P_Defender Security]
DisplayName=('Defender Pro')

[P_Safer]
DisplayName=('Spybot' & ('Search & Destroy' | 'S&D'))

[P_360安全中心]
DisplayName=('360杀毒')

[P_MYSecurityCenter]
DisplayName=('MY' & ('Antivirus' | 'Security'))

[P_Protector]
DisplayName=('Protector Plus')

[P_DEFENX]
DisplayName=('Defenx' & ('Antivirus' | 'Security'))

[P_Cerber Labs]
DisplayName=('Cerber' & ('Antivirus' | 'Security'))

[P_Mega HighTech]
DisplayName=('Cerber' & ('Antivirus' | 'Security'))

[P_Thirtyseven4]
DisplayName=('Thirtyseven4' & ('Antivirus' | 'Security'))

[P_Total Defense]
DisplayName=('Total Defense' & ('Anti-Virus' | 'Security'))

[P_Filseclab]
DisplayName=('Twister' & ('Antivirus' | 'Security'))

[P_Baidu]
DisplayName=('Baidu' & ('Antivirus' | 'Security'))

[P_FairPoint]
DisplayName=('FairPoint' & ('Antivirus' | 'Security'))

[P_Lenovo]
DisplayName=('Lenovo Screen Reading Optimizer')

[P_ONO]
DisplayName=('Centinela ONO')

[P_Wsys]
DisplayName=('Wsys Control')

[P_金山]
DisplayName=('金山卫士')

[P_Fortinet]
DisplayName=('FortiClient')

[P_Mega HighTech]
DisplayName=('Cerber' & ('AntiVirus' | 'Security'))

[P_Лаборатория Касперского]
DisplayName=('Kaspersky' & ('Antivirus' | 'Security'))

[P_TrustPort]
DisplayName=('TrustPort' & ('Total Protection' | 'Security' | 'Antivirus'))

[P_AhnLab]
DisplayName=('AhnLab' & ('Antivirus' | 'Security'))

[P_INCAInternet]
DisplayName=('nProtect' & ('Anti-Virus' | 'Security') & (not 'Platform'))

[P_INCA Internet]
DisplayName=(('nProtect' | 'TACHYON') & ('Anti-Virus' | 'Security' | 'Smart Defender') & (not 'Platform'))

[P_Micropoint]
DisplayName=('MicroPoint' & 'Proactive' & 'Defense')

[P_VirusBuster]
DisplayName=('VirusBuster' & 'Professional')

[P_百度]
DisplayName=('百度' & ('杀毒' | '百度卫士'))

[P_Roboscan]
DisplayName=('Roboscan' & ('Antivirus' | 'Security'))

[P_ZenOK]
DisplayName=('ZenOK')

[P_Qihu 360]
DisplayName=('360' & ('Antivirus' | 'Security'))

[P_360 Security Center]
DisplayName=('360' & ('Antivirus' | 'Security'))

[P_Ashampoo]
DisplayName=('Ashampoo' & ('Anti-Virus' | 'Antivirus' | 'Security' | 'AntiSpy'))

[P_Nano]
DisplayName=('NANO' & ('Antivirus' | 'Security'))

[P_Proland]
DisplayName=('Protector' & ('Antivirus' | 'Security'))

[P_Agnitum]
DisplayName=('Outpost' & ('Antivirus' | 'Security'))

[P_Essentware]
DisplayName=('PCKeeper' & ('Antivirus' | 'Security'))

[P_Max Secure]
DisplayName=('Max' & ('Antivirus' | 'Security' | 'Anti Virus'))

[P_adaware]
DisplayName=('adaware' & ('Antivirus' | 'Security'))

[P_PCProtect]
DisplayName=('PCProtect')

[P_SurfRight]
DisplayName=('HitmanPro.Alert')

[P_TotalAV]
DisplayName=('TotalAV')

[P_Antiy]
DisplayName=('安天智甲')

[P_Bkav]
DisplayName=('Bkav' & ('Antivirus' | 'Security'))

[P_CMC]
DisplayName=('CMC' & ('Antivirus' | 'Security'))

[P_ESTsecurity]
DisplayName=('알약')

[P_ESTsoft]
DisplayName=('알툴즈 업데이트')

[P_PXE]
DisplayName=('STOPzilla' & ('Antivirus' | 'Security' | 'AntiMalware'))

[P_ScanGuard]
DisplayName=('ScanGuard')
